 .u-section-1 {
  background-image: none;
  min-height: 1078px;
}

.u-section-1 .u-image-1 {
  object-position: 31.19% 0%;
  background-position: 31.19% 0%;
  filter: brightness(0.65);
  height: 768px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-group-1 {
  min-height: 492px;
  width: 651px;
  margin: -699px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 300;
  font-family: "Changa One";
  letter-spacing: 6px;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 118px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 371px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-image-2 {
  height: 251px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 17px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 356px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-image-3 {
  height: 251px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 356px;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px;
}

.u-section-1 .u-image-4 {
  height: 251px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 764px;
  }

  .u-section-1 .u-image-1 {
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-1 .u-image-2 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-1 .u-image-3 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 294px;
  }

  .u-section-1 .u-image-4 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 998px;
  }

  .u-section-1 .u-image-1 {
    object-position: 7.13% 100%;
    background-position: 7.13% 100%;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    min-height: 507px;
    width: 484px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 103px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    height: 148px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-3 {
    height: 148px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-image-4 {
    height: 148px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1891px;
  }

  .u-section-1 .u-image-1 {
    height: 946px;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    min-height: 417px;
    margin-top: -667px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 34px;
    margin-left: calc(((100% - 540px) / 2) + 100px);
  }

  .u-section-1 .u-image-2 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2042px;
  }

  .u-section-1 .u-image-1 {
    height: 917px;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    min-height: 683px;
    width: 340px;
    margin-top: -683px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    letter-spacing: 0px;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: auto;
    margin-bottom: 55px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 920px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 24px calc(((100% - 1140px) / 2) + -17px) 0 calc(((100% - 1140px) / 2) + 17px);
}

.u-section-2 .u-group-1 {
  margin-top: 49px;
  margin-bottom: 0;
  min-height: 795px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -160px auto 0 0;
}

.u-section-2 .u-shape-2 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -368px 0 0 auto;
}

.u-section-2 .u-text-2 {
  line-height: 32px;
  margin: -208px 90px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 965px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 40px;
    min-height: 800px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 54px;
    margin-right: 54px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1099px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-group-1 {
    min-height: 996px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-shape-1 {
    height: auto;
    margin: initial;
  }

  .u-section-2 .u-shape-2 {
    height: auto;
    margin: initial;
  }

  .u-section-2 .u-text-2 {
    margin: 0 50px -96px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1490px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-group-1 {
    margin-top: 145px;
    margin-bottom: 0;
    min-height: 1362px;
  }

  .u-section-2 .u-shape-2 {
    height: 1022px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: -368px 0 0 auto;
  }

  .u-section-2 .u-text-2 {
    margin: -753px 46px 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2131px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-group-1 {
    min-height: 1892px;
    margin-top: 182px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -203px;
    margin-right: auto;
    margin-left: -43px;
  }

  .u-section-2 .u-text-2 {
    width: 352px;
    margin-top: -975px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-3 {
  background-image: url("images/89.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 837px;
}

.u-section-3 .u-group-1 {
  width: 631px;
  min-height: 470px;
  background-image: none;
  margin: 337px auto 30px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  font-family: Alatsi;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 29px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  border-style: none;
  margin: 20px 26px 0 auto;
  padding: 10px 43px 10px 42px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 200px;
  }

  .u-section-3 .u-text-2 {
    font-weight: 300;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-weight: 700;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}